.btn-reset {
    height: 45px;
    background: var(--ion-color-primary);
    color: white;
    font-weight: bold;
    width: 100%;
  }

  .label-selected{
      font-size: 14px;
      -webkit-text-decoration: 1px dashed;
      text-decoration: 1px dashed;
      color: var(--ion-color-secondary);
      /* position: absolute; */
      /* right: 40px; */
      /* top: 33px; */
      /* padding-right: 23px; */
      margin-right: 10px;
      border-bottom: 1px dashed;
      /* margin-top: 37px; */
      position: relative;
      top: -3px;
  
  }
  
  